AVG-2062 log

Package thefuck
Status Fixed
Severity Medium
Type arbitrary file overwrite
Affected 3.30-3
Fixed 3.31-1
Current 3.31-1 [community]
Ticket None
Created Thu Jun 10 10:56:56 2021
Issue Severity Remote Type Description
CVE-2021-34363 Medium No Arbitrary file overwrite
The thefuck package before 3.31 allows path traversal that leads to arbitrary file deletion via the "undo archive operation" feature.
Date Advisory Package Type
15 Jun 2021 ASA-202106-39 thefuck arbitrary file overwrite